{
  "_id": "cordova-plugin-hidden-statusbar-overlay@2.0.1",
  "_rev": "2-8a69dced8925da164b2d164baa2e6096",
  "name": "cordova-plugin-hidden-statusbar-overlay",
  "description": "Hides the statusbar and overlay",
  "dist-tags": {
    "latest": "2.0.1"
  },
  "versions": [
    "2.0.0",
    "2.0.1"
  ],
  "maintainers": [
    "katzer <katzer@appplant.de>"
  ],
  "time": {
    "modified": "2017-09-07T07:53:28.918Z",
    "created": "2017-06-11T13:35:48.699Z",
    "2.0.0": "2017-06-11T13:35:48.699Z",
    "2.0.1": "2017-09-07T07:53:28.918Z"
  },
  "homepage": "https://github.com/katzer/cordova-plugin-hidden-statusbar-overlay#readme",
  "keywords": [
    "appplant",
    "statusbar",
    "ios",
    "overlay",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/katzer/cordova-plugin-hidden-statusbar-overlay.git"
  },
  "author": "Sebasti├ín Katzer",
  "bugs": {
    "url": "https://github.com/katzer/cordova-plugin-hidden-statusbar-overlay/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"bbedc93fae068bcadc991a9ad6d54c1a\"",
  "_lastModified": "Sat, 26 May 2018 21:00:13 GMT",
  "version": "2.0.1",
  "cordova": {
    "id": "cordova-plugin-hidden-statusbar-overlay",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=6.0.0"
    },
    {
      "name": "apple-ios",
      "version": ">=7.0.0"
    }
  ],
  "gitHead": "d9b46c8a9fc0a51b29b028555f4d301b84530f06",
  "_npmVersion": "5.3.0",
  "_nodeVersion": "7.10.1",
  "_npmUser": "katzer <katzer@appplant.de>",
  "dist": {
    "integrity": "sha512-OJ9shCSjfiJ+OTfkKBvdI21E6FzWe/nhtxRAXjCaqOF7wUHo96ZfgJ4Ec82zYYW+SRby4u+wzmmCrjNSff2UMQ==",
    "shasum": "1abf8943c192bc067cdfcce1c7472eb047b6e06c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-hidden-statusbar-overlay/-/cordova-plugin-hidden-statusbar-overlay-2.0.1.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-hidden-statusbar-overlay-2.0.1.tgz_1504770807808_0.005038823466747999"
  },
  "directories": {}
}
